html { height:100%; }
body
{
	height: auto !important;
	height: 100%;
	min-height: 100%;
	margin: 0; 
	padding: 0;
	min-width: 1180px;
	font: normal 12px Tahoma, Arial, Helvetica, sans-serif;
	font-size-adjust: none;
	background-color: #fff; 
	color: #000000;
}

.header_top_bg {
	background:#dbe7eb;
	/*background:url(images/header_top_bg_1px.jpg) repeat-x;*/
}
.top_underMenu_bg {
	margin-right:12px;
	height:57px;
	/*background:url(images/top_underMenu_bg.jpg) top right no-repeat;*/
}
.blueGradientTopRight {
	height:130px;
	width:731px;
	background:url(images/under_globus_bg.jpg) no-repeat;
}


.header_phone_block {
	width:253px;
	height:102px;
	background:url(images/phone_bg.gif);
	margin-right:38px;
}
/*============= MENU =======================*/
.fromMenuBg_left {
	height:41px;
	width:298px;
	background:url(images/top_underLOGO_corner.gif) no-repeat;
}
.fromMenuBg_center {
	background:url(images/top_menu_btn_bg.gif) repeat-x;
}
.fromMenuBg_right {
	height:41px;
	width:7px;
	background:#dbe7eb;
}
.topMenu_Lcorner {
	height:41px;
	width:38px;
	background:url(images/top_menu_L.gif) no-repeat;
}
.topMenu_Rcorner {
	height:41px;
	width:38px;
	background:url(images/top_menu_btn_bg.gif) repeat-x;
}
.bottom_menu_bg {
	margin:15px 0 20px 26px;
	background:#e9eef0 url(images/bottom_menu_bg.gif) bottom left no-repeat;
}
#content {
	width:1148px;
}
.seporator_bg_right_colum {
	width:25px;
	background:#e9eef0 url(images/seporator_bg_right_colum.jpg) repeat-y;
}
.blue_square {
	background:#1f6680;
	color:#ffffff;
	font-weight:bold;
	padding:10px;
}